打印

2.6.X核心编译建议

我是为了使用iptables里面的扩展模块,没办法想要去升级的……结果升级完居然网卡不好用了……郁闷

TOP